OC.L10N.register(
    "spreed",
    {
    "a conversation" : "Eine Unterhaltung",
    "(Duration %s)" : "(Dauer %s)",
    "You attended a call with {user1}" : "Sie haben an einem Anruf mit {user1} teilgenommen",
    "_%n guest_::_%n guests_" : ["%n Gast","%n Gäste"],
    "You attended a call with {user1} and {user2}" : "Sie haben an einem Anruf mit {user1} und {user2} teilgenommen",
    "You attended a call with {user1}, {user2} and {user3}" : "Sie haben an einem Anruf mit {user1}, {user2} und {user3} teilgenommen",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Sie haben an einem Anruf mit {user1}, {user2}, {user3} und {user4} teilgenommen",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Sie haben an einem Anruf mit {user1}, {user2}, {user3}, {user4} und {user5} teilgenommen",
    "_%n other_::_%n others_" : ["%n weiterer","%n weitere"],
    "{actor} invited you to {call}" : "{actor} hat Sie zu {call} eingeladen",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Sie wurden zu einer <strong>Unterhaltung</strong> eingeladen oder hatten einen <strong>Anruf</strong>",
    "Talk" : "Talk",
    "Guest" : "Gast",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Willkommen zu Nextcloud Talk!\nIn dieser Unterhaltung werden Sie über neue Funktion in Nextcloud Talk informiert.",
    "New in Talk 6" : "Neu in Talk 6",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge und Safari können jetzt zur Teilnahme an Audio- und Videoanrufen verwendet werden",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Eins-zu-Eins-Unterhaltungen sind jetzt dauerhaft und können nicht mehr versehentlich in eine Gruppenunterhaltung gewandelt werden. Wenn ein Teilnehmer eine Unterhaltung verlässt, so wird die Unterhaltung jetzt nicht mehr automatisch gelöscht. Nur wenn beide Teilnehmer gehen, so wird die Unterhaltung vom Server gelöscht",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Jetzt können alle Teilnehmer durch das Posten von \"@all\" in den Chat benachrichtigt werden",
    "- With the \"arrow-up\" key you can repost your last message" : "- Mit der \"Pfeil nach oben\"-Taste können Sie Ihre letzte Nachricht nochmals senden",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk beherrscht jetzt Befehle. Sende \"/help\" als Nachricht um zu sehen ob der Administrator welche eingerichtet hat",
    "- With projects you can create quick links between conversations, files and other items" : "- Mit Projekten können Sie einfach und schnell Verknüpfungen zwischen Unterhaltungen, Dateien und anderen Elementen erstellen",
    "New in Talk 7" : "Neu in Talk 7",
    "- You can now mention guests in the chat" : "- Sie können nun Gäste im Chat erwähnen",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- Unterhaltungen können nun eine Lobby (Warteraum) haben. Dies erlaubt Moderatoren dem Chat beizutreten und Teilnehmer anzurufen um das Meeting vorzubereiten, wobei die Benutzer und Gäste noch warten müssen.",
    "There are currently no commands available." : "Aktuell stehen keine Befehle zur Verfügung.",
    "The command does not exist" : "Der Befehl existiert nicht",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Beim Ausführen des Befehls ist ein Fehler aufgetreten. Bitten Sie einen Administrator, die Protokolle zu überprüfen.",
    "Talk updates ✅" : "Talk Aktualisierungen ✅",
    "{actor} created the conversation" : "{actor} hat die Unterhaltung begonnen",
    "You created the conversation" : "Sie haben die Unterhaltung erstellt",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} hat die Unterhaltung von \"%1$s\" nach \"%2$s\" umbenannt",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Sie haben die Unterhaltung von \"%1$s\" in \"%2$s\" umbenannt",
    "{actor} started a call" : "{actor} hat einen Anruf begonnen",
    "You started a call" : "Sie haben einen Anruf begonnen",
    "{actor} joined the call" : "{actor} ist dem Anruf beigetreten",
    "You joined the call" : "Sie sind dem Anruf beigetreten",
    "{actor} left the call" : "{actor} hat den Anruf verlassen",
    "You left the call" : "Sie haben den Anruf verlassen",
    "{actor} unlocked the conversation" : "{actor} hat die Unterhaltung freigegeben",
    "You unlocked the conversation" : "Sie haben die Unterhaltung freigegeben",
    "{actor} locked the conversation" : "{actor} hat die Unterhaltung gesperrt",
    "You locked the conversation" : "Sie haben die Unterhaltung gesperrt",
    "The conversation is now open to everyone" : "Die Unterhaltung ist nun für jeden geöffnet",
    "{actor} opened the conversation to everyone" : "{actor} hat die Unterhaltung für jeden geöffnet",
    "You opened the conversation to everyone" : "Sie haben die Unterhaltung für Jedermann geöffnet",
    "{actor} restricted the conversation to moderators" : "{actor} hat die Unterhaltung auf Moderatoren beschränkt",
    "You restricted the conversation to moderators" : "Sie haben die Unterhaltung auf Moderatoren beschränkt",
    "{actor} allowed guests" : "{actor} hat Gäste zugelassen",
    "You allowed guests" : "Sie haben Gäste zugelassen",
    "{actor} disallowed guests" : "{actor} hat Gäste untersagt",
    "You disallowed guests" : "Sie haben Gäste untersagt",
    "{actor} set a password" : "{actor} hat ein Passwort vergeben",
    "You set a password" : "Sie haben ein Passwort vergeben",
    "{actor} removed the password" : "{actor} hat das Passwort entfernt",
    "You removed the password" : "Sie haben das Passwort entfernt",
    "{actor} added {user}" : "{actor} hat {user} hinzugefügt",
    "You joined the conversation" : "Sie sind der Unterhaltung beigetreten",
    "{actor} joined the conversation" : "{actor} ist der Unterhaltung beigetreten",
    "You added {user}" : "Sie haben {user} hinzugefügt",
    "{actor} added you" : "{actor} hat Sie hinzugefügt",
    "You left the conversation" : "Sie haben die Unterhaltung verlassen",
    "{actor} left the conversation" : "{actor} hat die Unterhaltung verlassen",
    "{actor} removed {user}" : "{actor} hat {user} entfernt",
    "You removed {user}" : "Sie haben {user} entfernt",
    "{actor} removed you" : "{actor} hat Sie entfernt",
    "{actor} promoted {user} to moderator" : "{actor} hat {user} zum Moderator ernannt",
    "You promoted {user} to moderator" : "Sie haben {user} zum Moderator ernannt",
    "{actor} promoted you to moderator" : "{actor} hat Sie zum Moderator ernannt",
    "{actor} demoted {user} from moderator" : "{actor} hat {user} die Moderator-Rechte entzogen",
    "You demoted {user} from moderator" : "Sie haben {user} die Moderator-Rechte entzogen",
    "{actor} demoted you from moderator" : "{actor} hat Ihnen die Moderator-Rechte entzogen",
    "{actor} shared a file which is no longer available" : "{actor} hat eine Datei geteilt, die nicht mehr vorhanden ist",
    "You shared a file which is no longer available" : "Sie haben eine Datei geteilt, die nicht mehr vorhanden ist",
    "%s (guest)" : "%s (Gast)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Anruf mit %n Gast (Dauer {duration})","Anruf mit %n Gästen (Dauer {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Anruf mit {user1} und {user2} (Dauer {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Anruf mit {user1}, {user2} und {user3} (Dauer {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Anruf mit {user1}, {user2}, {user3} und {user4} (Dauer {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Anruf mit {user1}, {user2}, {user3}, {user4} und {user5} (Dauer {duration})",
    "Talk to %s" : "Mit %s sprechen",
    "File is not shared, or shared but not with the user" : "Datei ist nicht geteilt oder nicht mit dem Nutzer geteilt",
    "Write to conversation" : "An eine Unterhaltung schreiben",
    "Writes event information into a conversation of your choice" : "Schreibt Ereignisinformationen an eine Unterhaltung Deiner Wahl",
    "%s invited you to a conversation." : "%s hat Sie zu einer Unterhaltung eingeladen.",
    "You were invited to a conversation." : "Sie wurden zu einer Unterhaltung eingladen.",
    "Conversation invitation" : "Unterhaltungs-Einladung",
    "Click the button below to join." : "Zum Beitreten auf den untenstehende Schaltfläche klicken.",
    "Join »%s«" : " »%s« beitreten",
    "Password request: %s" : "Passwortanforderung: %s",
    "Private conversation" : "Private Unterhaltung",
    "Deleted user (%s)" : "Gelöschter Benutzer (%s)",
    "{user} sent you a private message" : "{user} hat Ihnen eine private Nachricht gesendet",
    "{user} sent a message in conversation {call}" : "{user} hat eine Nachricht in der Unterhaltung {call} gesendet",
    "A deleted user sent a message in conversation {call}" : "Ein gelöschter Benutzer hat eine Nachricht in der Unterhaltung {call} gesendet",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) hat eine Nachricht in der Unterhaltung {call} gesendet",
    "A guest sent a message in conversation {call}" : "Ein Gast hat eine Nachricht in der Unterhaltung {call} gesendet",
    "{user} replied to your private message" : "{user} hat auf Ihre private Nachricht geantwortet",
    "{user} replied to your message in conversation {call}" : "{user} hat auf Ihre Nachricht in der Unterhaltung {call} geantwortet",
    "A deleted user replied to your message in conversation {call}" : "Ein gelöschter Nutzer hat auf Ihre Nachrichtin der Unterhaltung {call} geantwortet",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) hat auf Ihre Nachricht in der Unterhaltung {call} geantwortet",
    "A guest replied to your message in conversation {call}" : "Ein Gast hat auf Ihre Nachricht in der Unterhaltung {call} geantwortet",
    "{user} mentioned you in a private conversation" : "{user} hat Sie in einer privaten Unterhaltung erwähnt",
    "{user} mentioned you in conversation {call}" : "{user} hat Sie in einer Unterhaltung erwähnt: {call}",
    "A deleted user mentioned you in conversation {call}" : "Ein gelöschter Benutzer hat Sie in der Unterhaltung {call} erwähnt",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) hat Sie in der Unterhaltung {call} erwähnt",
    "A guest mentioned you in conversation {call}" : "Ein Gast hat Sie in der Unterhaltung {call} erwähnt",
    "View chat" : "Chat anzeigen",
    "{user} invited you to a private conversation" : "{user} hat Sie zu einer privaten Unterhaltung eingeladen",
    "Join call" : "Anruf beitreten",
    "{user} invited you to a group conversation: {call}" : "{user} hat Sie zu einer Gruppenunterhaltung eingeladen: {call}",
    "Answer call" : "Anruf beantworten",
    "{user} wants to talk with you" : "{user} möchte mit Ihnen sprechen",
    "Call back" : "Zurückrufen",
    "You missed a call from {user}" : "Sie haben einen Anruf von {user} verpasst",
    "A group call has started in {call}" : "Ein Gruppenanruf wurde in {call} gestartet",
    "You missed a group call in {call}" : "Sie haben einen Gruppenanruf in {call} verpasst",
    "{email} is requesting the password to access {file}" : "{email} hat das Passwort angefordert um auf {file} zuzugreifen",
    "{email} tried to request the password to access {file}" : "{email} hat versucht, das Passwort für den Zugriff auf {file} anzufordern",
    "Someone is requesting the password to access {file}" : "Jemand hat das Kennwort für den Zugriff auf {file} angefordert",
    "Someone tried to request the password to access {file}" : "Jemand hat versucht, das Passwort für den Zugriff auf {file} anzufordern",
    "Invalid date, date format must be YYYY-MM-DD" : "Ungültiges Datum, Zulässiges Datumsformat: YYYY-MM-DD",
    "Conversation not found" : "Unterhaltung nicht gefunden",
    "Path is already shared with this room" : "Pfad wurde bereits mit diesem Raum geteilt",
    "Chat, video & audio-conferencing using WebRTC" : "Chat, Video & Audio-Konferenzen mittels WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat, Video- & Audiokonferenzen mittels WebRTC\n\n* 💬 **Chat-Integration!** Nextcloud Talk bietet einen einfachen Text-Chat. Das erlaubt es Ihnen Dateien von Ihrer Nextcloud zu teilen und andere Teilnehmer zu erwähnen.\n* 👥 **Private-, Gruppen-, Öffentliche- und passwortgeschützte Anrufe!** Einfach jemanden oder eine ganze Gruppe einladen oder einen öffentlichen Link versenden um einen Anruf zu starten.\n* 💻 **Screen-Sharing!** Teilen Sie Ihren Bildschirm mit den Gesprächsteilnehmern. Sie müssen nur Firefox in Version 52 (oder neuer), neuesten Edge oder Chrome 49 (oder neuer) mit dieser [Chrome-Erweiterung](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol) verwenden.\n* 🚀 **Integration in andere Nextcloud-Apps!** Wie Dateien, Adressverwaltung und Deck - weitere werden kommen.\n\nUnd in Arbeit für die [kommenden Versionen](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), um Nutzer anderer Nextclouds anzurufen",
    "Discuss this file" : "Diese Datei besprechen",
    "Share this file with others to discuss it" : "Teilen Sie diese Datei um sie mit anderen zu besprechen",
    "Share this file" : "Diese Datei teilen",
    "Join conversation" : "Unterhaltung beitreten",
    "None" : "Keine",
    "User" : "Benutzer",
    "Everyone" : "Jeder",
    "Disabled" : "Deaktiviert",
    "Moderators" : "Moderatoren",
    "Users" : "Benutzer",
    "TURN server URL" : "TURN-Server-URL",
    "Validate SSL certificate" : "SSL-Zertifikat überprüfen",
    "Delete this server" : "Diesen Server löschen",
    "STUN server URL" : "STUN-Server-URL",
    "TURN server secret" : "TURN-Server-Secret",
    "TURN server protocols" : "TURN-Server-Protokolle",
    "UDP and TCP" : "UDP und TCP",
    "UDP only" : "Nur UDP",
    "TCP only" : "Nur TCP",
    "Test this server" : "Diesen Server testen",
    "Share whole screen" : "Gesamten Bildschirm teilen",
    "Share a single window" : "Einzelnes Fenster teilen",
    "Show your screen" : "Ihren Bildschirm übertragen",
    "Stop screensharing" : "Bildschirmübertragung beenden",
    "No audio" : "Kein Audio",
    "Mute audio (m)" : "Mikrofon stummschalten (m)",
    "Unmute audio (m)" : "Mikrofon wieder einschalten (m)",
    "No camera" : "Keine Kamera",
    "Disable video (v)" : "Video deaktivieren (v)",
    "Enable video (v)" : "Video aktivieren (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Video aktivieren (v) - Ihre Verbindung wird kurz unterbrochen, wenn Sie Video zum ersten Mal aktivieren",
    "Screensharing options" : "Optionen für Bildschirmübertragung",
    "Enable screensharing" : "Bildschirmübertragung aktivieren",
    "Screen sharing is not supported by your browser." : "Dieser Browser unterstützt das Teilen des Bildschirms nicht",
    "Screen sharing requires the page to be loaded through HTTPS." : "Bildschirmteilen erfordert dass die Seite über HTTPS geladen wird.",
    "Screensharing requires the page to be loaded through HTTPS." : "Das Übertragen des Bildschirms erfordert das Laden der Seite über HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Das Übertragen des Bildschirm funktioniert nur mit Firefox ab Version 52.",
    "Screensharing extension is required to share your screen." : "Browser-Erweiterung zum Übertragen des Bildschirms benötigt.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Bitte benutzen Sie einen anderen Browser, wie z.B. Firefox oder Chrome, zum Übertragen des Bildschirms",
    "An error occurred while starting screensharing." : "Es ist ein Fehler beim Start der Bildschirmübertragung aufgetreten.",
    "Your screen" : "Ihr Bildschirm",
    "Show screen" : "Bildschirm anzeigen",
    "Disable video" : "Video deaktivieren",
    "Enable video" : "Video aktivieren",
    "Favorite" : "Favorit",
    "Copy link" : "Link kopieren",
    "Chat notifications" : "Chat-Benachrichtigungen",
    "All messages" : "Alle Nachrichten",
    "@-mentions only" : "Nur @-Erwähnungen",
    "Off" : "Aus",
    "Leave conversation" : "Unterhaltung verlassen",
    "Delete conversation" : "Unterhaltung löschen",
    "Remove from favorites" : "Aus den Favoriten entfernen",
    "Add to favorites" : "Zu den Favoriten hinzufügen",
    "Link to conversation copied to clipboard" : "Link zur Unterhaltung in die Zwischenablage kopiert",
    "Link to conversation was not copied to clipboard." : "Link zur Unterhaltung wurde nicht in die Zwischenablage kopiert.",
    "You need to promote a new moderator before you can leave the conversation." : "Sie müssen einen neuen Moderator bestimmen, bevor Sie die Unterhaltung verlassen können.",
    "No search results" : "Keine Suchergebnisse",
    "Conversations" : "Unterhaltungen",
    "Contacts" : "Kontakte",
    "Loading" : "Lade",
    "Groups" : "Gruppen",
    "Circles" : "Kreise",
    "Creating your conversation" : "Unterhaltung wird erstellt",
    "All set" : "Alle eingestellt",
    "Copy conversation link" : "Unterhaltungs-Link kopieren",
    "Error while creating the conversation" : "Fehler beim Erstellen der Unterhaltung",
    "Link copied to the clipboard!" : "Link in die Zwischenablage kopiert!",
    "Error" : "Fehler",
    "Create a new group conversation" : "Neue Gruppenunterhaltung erstellen",
    "Back" : "Zurück",
    "Add participants" : "Teilnehmer hinzufügen",
    "Create conversation" : "Erstelle Unterhaltung",
    "Close" : "Schließen",
    "Search participants" : "Suche Teilnehmer",
    "An error occurred while performing the search" : "Es ist ein Fehler während der Suche aufgetreten",
    "Conversation name" : "Name der Unterhaltung",
    "Allow guests to join via link " : "Gästen Teilnahme per Link gestatten",
    "Search conversations or contacts" : "Suche nach Unterhaltungen oder Kontakten",
    "Reply" : "Antworten",
    "[Unknown user name]" : "[Unknown user name]",
    "Today" : "Heute",
    "Yesterday" : "Gestern",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Zu teilende Datei",
    "Invalid path selected" : "Ungültiger Pfad ausgewählt",
    "Error while sharing file" : "Fehler beim Teilen der Datei",
    "moderator" : "Moderator",
    "guest" : "Gast",
    "Demote from moderator" : "Moderator absetzen",
    "Promote to moderator" : "Zum Moderator ernennen",
    "Remove participant" : "Teilnehmer entfernen",
    "Contacts loading" : "Lade Kontakte",
    "No results" : "Keine Ergebnisse",
    "Add participants to the conversation" : "Teilnehmer zur Unterhaltung hinzufügen",
    "Add groups" : "Gruppen hinzufügen",
    "Add circles" : "Kreise hinzufügen",
    "An error occurred while toggling guests" : "Es ist ein Fehler beim Wechseln der Gäste aufgetreten",
    "An error occurred while toggling the lobby" : "Es ist ein Fehler beim Wechseln der Lobby aufgetreten",
    "An error occurred while fetching the participants" : "Es ist ein Fehler beim Abrufen der Teilnehmer aufgetreten",
    "Guests" : "Gäste",
    "Share link" : "Link teilen",
    "Webinar" : "Webinar",
    "Enable lobby" : "Lobby aktivieren",
    "Chat" : "Chat",
    "Participants" : "Teilnehmer",
    "Projects" : "Projekte",
    "Leaving call" : "Verlasse Anruf ",
    "Leave call" : "Anruf verlassen",
    "Joining call" : "Trete Anruf bei",
    "Start call" : "Anruf starten",
    "Limit to groups" : "Auf Gruppen beschränken",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Wenn mindestens eine Gruppe ausgewählt ist, so können nur Personen von den aufgelisteten Gruppen an den Unterhaltungen teilnehmen.",
    "Guests can still join public conversations." : "Gäste können nach wie vor öffentlichen Unterhaltungen beitreten.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Benutzer, welche Talk nicht mehr nutzen können, werden weiterhin als Teilnehmer ihrer früheren Unterhaltungen aufgelistet. Chat-Nachrichten werden ebenfalls aufbewahrt.",
    "Limit app usage to groups." : "App-Verwendung auf Gruppen beschränken.",
    "Save changes" : "Änderungen speichern ",
    "Saving …" : "Speichere…",
    "Saved!" : "Gespeichert!",
    "Commands" : "Befehle",
    "Beta" : "Beta",
    "Name" : "Name",
    "Command" : "Befehl",
    "Script" : "Skript",
    "Response to" : "Antwort an",
    "Enabled for" : "Aktiviert für",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "Befehle sind ein neue Beta-Funktion in Nextcloud Talk. Sie erlauben Ihnen die Ausführung von Skripten auf ihrem Nextcloud-Server. Neue Befehle können über die Kommandozeilenschnittstelle festgelegt werden. Ein Beispiel für ein Kalkulatorskript befindet sich in der <a {attributes}>Dokumentation ↗</a>.",
    "General settings" : "Allgemeine Einstellungen",
    "Start calls" : "Anrufe beginnen",
    "Who can start a call?" : "Wer kann einen Anruf beginnen?",
    "When a call has started, everyone with access to the conversation can join the call." : "Nachdem eine Unterhaltung gestartet wurde, kann jeder, der Zugriff auf die Unterhaltung hat, dieser beitreten",
    "Integration into other apps" : "Einbindung in andere Apps",
    "Allow conversations on files" : "Alle Unterhaltungen zu Dateien",
    "Allow conversations on public shares for files" : "Alle Unterhaltungen in öffentlichen Freigaben zu Dateien",
    "Users and moderators" : "Nutzer und Moderatoren",
    "Moderators only" : "Nur Moderatoren",
    "Signaling servers" : "Signalisierungsserver",
    "Saved" : "Gespeichert",
    "Add a new server" : "Neuen Server hinzufügen",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Ein externer Signalisierungsserver sollte für größere Installationen optional verwendet werden. Leer lassen, um den internen Signalisierungsserver zu verwenden.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Bitte beachten Sie, dass es bei Anrufen mit mehr als 4 Teilnehmern ohne externen Signalisierungsserver zu Verbindungsproblemen und hoher Belastung der teilnehmenden Geräte kommen kann.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Keine Warnung zu Verbindungsproblemen bei Anrufen mit mehr als 4 Teilnehmern einblenden",
    "Shared secret" : "Geteiltes Geheimnis",
    "STUN servers" : "STUN-Server",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Ein STUN-Server wird verwendet, um die öffentliche IP-Adresse von Teilnehmern hinter einem Router zu ermitteln.",
    "TURN servers" : "TURN-Server",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "Ein TURN-Server dient als Proxy für die Verbindungen von Teilnehmern hinter einer Firewall.",
    "Message without mention" : "Nachricht ohne Erwähnung",
    "Mention myself" : "Mich selbst erwähnen",
    "Mention room" : "Raum erwähnen",
    "Select a conversation to add to the project" : "Wählen Sie eine Unterhaltung um diese einem Projekt hinzu zufügen",
    "Select conversation" : "Unterhaltung auswählen",
    "Join a conversation or start a new one" : "Treten Sie einer Unterhaltung bei oder starten Sie eine neue",
    "Say hi to your friends and colleagues!" : "Begrüßen Sie Ihre Freunde und Kollegen!",
    "Link to a conversation" : "Zu einer Unterhaltung verlinken",
    "Please enter the password for this call" : "Bitte Passwort für diesen Anruf eingeben",
    "Password required" : "Passwort erforderlich",
    "Password" : "Passwort",
    "Cancel" : "Abbrechen",
    "Submit" : "Übermitteln",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Anscheinend sprechen Sie während Sie stummgeschaltet sind. Bitte schalten Sie die Stummschaltung aus, damit die Anderen Sie hören können.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Dies dauert länger als erwartet. Sind die Zugriffsrechte für Medien bereits erteilt (oder zurückgenommen)? Falls ja, dann starten Sie Ihren Browser neu, dann sonst kein Zugriff auf Audio und Video möglich ist",
    "Access to microphone & camera is only possible with HTTPS" : "Zugriff auf Mikrofon & Kamera ist nur über HTTPS möglich",
    "Please move your setup to HTTPS" : "Bitte stellen Sie auf HTTPS um",
    "Access to microphone & camera was denied" : "Zugriff auf Mikrofon & Kamera wurde verweigert",
    "WebRTC is not supported in your browser" : "WebRTC wird von Ihrem Browser nicht unterstützt",
    "Please use a different browser like Firefox or Chrome" : "Bitte benutzen Sie einen anderen Browser, wie z.B. Firefox oder Chrome",
    "Error while accessing microphone & camera" : "Fehler beim Zugriff auf Mikrofon & Kamera",
    "This conversation is password-protected" : "Diese Unterhaltung ist passwortgeschützt",
    "The password is wrong. Try again." : "Das Passwort ist falsch. Bitte versuchen Sie es erneut.",
    "Specify commands the users can use in chats" : "Spezifische Befehle, die Benutzer in Chats anwenden können",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Ein externer Signalisierungsserver kann für größere Installationen optional verwendet werden. Leer lassen, um den internen Signaling-Server zu verwenden.",
    "TURN server" : "TURN-Server",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Der TURN-Server dient als Proxy für die Verbindungen von Teilnehmern hinter einer Firewall.",
    "%s Talk on your mobile devices" : "%s Talk auf Ihren mobilen Geräten",
    "Join conversations at any time, any where, on any device." : "Immer, überall und auf allen Geräten einer Unterhaltung beitreten",
    "Android app" : "Android-App",
    "iOS app" : "iOS-App",
    "Signaling server URL" : "Signalisierungsserver-URL",
    "Delete server" : "Server löschen",
    "Add new server" : "Neuen Server hinzufügen",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Sie haben alle STUN-Server gelöscht. Da ein STUN in den meisten Fällen benötigt wird, wurde ein Standard-STUN-Server hinzugefügt.",
    "TURN server shared secret" : "TURN-Server-Shared-Secret",
    "Test server" : "Test-Server",
    "New public conversation" : "Neue öffentliche Unterhaltung",
    "New group conversation" : "Neue Gruppenunterhaltung",
    "{name} (public)" : "{name} (public)",
    "New conversation …" : "Neue Unterhaltung ...",
    "Exit fullscreen (f)" : "Vollbild verlassen (f)",
    "Fullscreen (f)" : "Vollbild (f)",
    "Set your name in the chat window so other participants can identify you better." : "Geben Sie Ihren Namen auf der Chat-Seite an, damit andere Teilnehmer Sie besser erkennen können. ",
    "Copy" : "Kopieren",
    "Copied!" : "Kopiert!",
    "Not supported!" : "Nicht unterstützt!",
    "Press ⌘-C to copy." : "⌘-C zum Kopieren drücken.",
    "Press Ctrl-C to copy." : "Ctrl-C zum Kopieren drücken.",
    "Error while getting the room ID" : "Fehler beim Laden der Raum-ID",
    "Start a conversation" : "Unterhaltung beginnen",
    "Share this file with others to discuss" : "Teilen Sie diese Datei um sie mit anderen zu besprechen",
    "Share" : "Teilen",
    "Request password" : "Passwort anfordern",
    "Error requesting the password." : "Fehler bei der Passwortanforderung",
    "Change password" : "Passwort ändern",
    "Set password" : "Passwort setzen",
    "Go to file" : "Zur Datei wechseln",
    "Rename" : "Umbenennen",
    "Conversation with {name}" : "Unterhaltung mit {name}",
    "Error occurred while setting password" : "Beim Setzen des Passwortes ist ein Fehler aufgetreten",
    "Link copied!" : "Link kopiert",
    "You" : "Sie",
    "No messages yet, start the conversation!" : "Keine Nachrichten bisher. Beginnen Sie die Unterhaltung!",
    "New message …" : "Neue Nachricht…",
    "Send" : "Senden",
    "The message you are trying to send is too long" : "Die Nachricht, die Sie versenden wollen, ist zu lang",
    "Error occurred while sending message" : "Fehler beim Senden der Nachricht aufgetreten",
    "Error while sharing" : "Fehler beim Teilen",
    "Edit" : "Bearbeiten",
    "No other people in this call" : "Niemand anderes in diesem Anruf",
    "Waiting for {participantName} to join the call …" : "Warte auf Teilnehmer {participantName}…",
    "Waiting for others to join the call …" : "Warte auf weitere Teilnehmer…",
    "You can invite others in the participant tab of the sidebar" : "Sie können andere Teilnehmer auf dem Teilnehmer-Tab der Seitenleiste einladen",
    "Share this link to invite others!" : "Teilen Sie diesen Link, um andere Personen einzuladen!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Sie können andere Teilnehmer auf dem Teilnehmer-Tab der Seitenleiste oder über diesen Link einladen!",
    "WebRTC is not supported in your browser :-/" : "WebRTC wird von Ihrem Browser nicht unterstützt :-/",
    "Waiting for camera and microphone permissions" : "Warte auf Berechtigungen für Kamera und Mikrofon",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Bitte lassen Sie Ihren Browser auf die Kamera und das Mikrofon zugreifen, um diese App nutzen zu können.",
    "This conversation has ended" : "Diese Unterhaltung wurde beendet",
    "Mute audio" : "Audio stummschalten",
    "Share screen" : "Bildschirm teilen",
    "No Camera" : "Keine Kamera",
    "Screensharing is not supported by your browser." : "Das Übertragen des Bildschirms wird durch Ihren Browser nicht unterstützt.",
    "Error while promoting user to moderator" : "Fehler beim Ernennen des Nutzers zum Moderator",
    "Error while demoting moderator" : "Fehler beim Herunterstufen des Moderators",
    "Error while removing user from room" : "Fehler beim Entfernen des Benutzers aus dem Raum",
    "Add participant …" : "Teilnehmer hinzufügen",
    "Favorited" : "Favorisiert",
    "Always notify" : "Immer benachrichtigen",
    "Notify on @-mention" : "Bei @-Erwähnung benachrichtigen",
    "Never notify" : "Nie benachrichtigen",
    "{participantName}'s screen" : "Bildschirm von {participantName}",
    "Guest's screen" : "Gast-Bildschirm",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Sie wurden zu einem <strong>Gespräch</strong> eingeladen oder hatten einen <strong>Anruf</strong>",
    "_%n other guest_::_%n other guests_" : ["ein weiterer Gast","%n weitere Gäste"],
    ", " : ", ",
    "Join now" : "Jetzt beitreten",
    "{user} sent a message in a conversation" : "{user} hat eine Nachricht in einer Unterhaltung gesendet",
    "A deleted user sent a message in a conversation" : "Ein gelöschter Benutzer hat eine Nachricht in einer Unterhaltung gesendet",
    "A guest sent a message in a conversation" : "Ein Gast hat eine Nachricht in einer Unterhaltung gesendet",
    "{user} mentioned you in a conversation" : "{user} hat Sie in einer Unterhaltung erwähnt",
    "A deleted user mentioned you in a conversation" : "Ein gelöschter Benutzer hat Sie in einer Unterhaltung erwähnt",
    "A guest mentioned you in a conversation" : "Ein Gast hat Sie ein einer Unterhaltung erwähnt",
    "%s invited you to a private conversation" : "%s hat Sie zu einer privaten Unterhaltung eingeladen",
    "%s invited you to a group conversation: %s" : "%s hat Sie zu einer Gruppenunterhaltung eingeladen: %s",
    "%s invited you to a group conversation" : "%s hat Sie zu einer Gruppenunterhaltung eingeladen",
    "{user} invited you to a group conversation" : "{user} hat Sie zu einer Gruppenunterhaltung eingeladen",
    "A group call has started" : "Ein Gruppenanruf wurde gestartet",
    "{email} requested the password to access {file}" : "{email} hat das Passwort angefordert um auf  {file} zuzugreifen",
    "Someone requested the password to access {file}" : "Jemand hat das Kennwort für den Zugriff auf {file} angefordert",
    "Unnamed conversation" : "Unbenannte Unterhaltung",
    "Video & audio-conferencing using WebRTC" : "Video & Audio-Konferenzen mittels WebRTC",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Video- & Audiokonferenzen mittels WebRTC\n\n* 💬 **Chat-Integration!** Nextcloud Talk bietet seit Nextcloud 13 einen einfachen Text-Chat. Mehr Funktionen sind für die kommenden Versionen geplant.\n* 👥 **Private-, Gruppen-, Öffentliche- und passwortgeschützte Anrufe!** Einfach jemanden oder eine ganze Gruppe einladen oder einen öffentlichen Link versenden um einen Anruf zu starten..\n* 💻 **Screen-Sharing!** Teilen Sie Ihren Bildschirm mit den Gesprächsteilnehmern.\n* 🚀 **Integration in andere Nextcloud-Apps!** Bislang Adressverwaltung und Benutzer - weitere werden kommen.\n* 🙈 **Wir erfinden das Rad nicht neu.** Basieret auf der großartigen [simpleWebRTC](https://simplewebrtc.com/)-Bibliothek.\n\nFolgendes ist in Vorbereitung [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), um Nutzer anderer Nextclouds anzurufen",
    "This call is password-protected" : "Dieser Anruf ist passwortgeschützt",
    "Signaling server" : "Signalisierungsserver",
    "Enter name for a new conversation" : "Name für eine neue Unterhaltung eingeben",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Anrufe mit mehr als 4 Teilnehmern ohne externen Signalisierungsserver können Verbindungsprobleme haben und auf den Geräten hohe Last verursachen.",
    "Room name can not be empty" : "Raumname darf nicht leer sein",
    "Calls are disabled in this conversation." : "Anrufe sind in dieser Unterhaltung deaktiviert",
    "Error occurred while renaming the room" : "Fehler beim Umbenennen des Raumes aufgetreten",
    "Error occurred while making the room public" : "Fehler beim Deklarieren des Raumes als öffentlich aufgetreten",
    "Error occurred while making the room private" : "Ein Fehler ist beim Deklarieren des Raumes als privat getreten",
    "You can not send messages, because the conversation is locked." : "Sie können keine Nachrichten senden, weil die Unterhaltung gesperrt ist.",
    "The conversation is locked." : "Die Unterhaltung ist gesperrt.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Microsoft Edge und Safari können jetzt zur Teilnahme an Audio- und Videoanrufen verwendet werden",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* Eins-zu-Eins-Unterhaltungen sind jetzt dauerhaft und können nicht mehr versehentlich in eine Gruppenunterhaltung gewandelt werden. Wenn ein Teilnehmer eine Unterhaltung verlässt, so wird die Unterhaltung jetzt nicht mehr automatisch gelöscht. Nur wenn beide Teilnehmer gehen, so wird die Unterhaltung vom Server gelöscht",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Jetzt können alle Teilnehmer durch das Posten von \"@all\" in den Chat benachrichtigt werden",
    "* With the \"arrow-up\" key you can repost your last message" : "* Mit der \"Pfeil nach oben\"-Taste können Sie Ihre letzte Nachricht nochmals senden",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Talk beherrscht jetzt Befehle. Sende \"/help\" als Nachricht um zu sehen ob der Administrator welche eingerichtet hat",
    "* With projects you can create quick links between conversations, files and other items" : "* Mit Projekten können Sie einfach und schnell Verknüpfungen zwischen Unterhaltungen, Dateien und anderen Elementen erstellen",
    "Only moderators can enter the conversation when the lobby is enabled" : "Nur Moderatoren können der Unterhaltung beitreten wenn die Lobby aktiviert ist",
    "Error occurred while renaming the conversation" : "Fehler beim Umbenennen der Unterhaltung",
    "Error occurred while making the conversation public" : "Fehler beim Setzen der Unterhaltung auf Öffentlich",
    "Error occurred while making the conversation private" : "Fehler beim Setzen der Konversation auf Privat",
    "Error occurred while changing lobby state" : "Fehler beim Ändern des Status der Lobby",
    "Invalid start time format" : "Ungültiges Startzeit-Format",
    "Error occurred while setting the lobby start time" : "Ein Fehler ist beim Setzen der Lobby-Startzeit aufgetreten",
    "You are currently waiting in the lobby" : "Sie warten derzeit in der Lobby",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Sie warten aktuell in der Lobby. Dieses Meeting ist für {startTime} geplant",
    "{email} tried to requested the password to access {file}" : "{email} hat versucht das Passwort für den Zugriff auf {file} anzufordern",
    "Someone tried to requested the password to access {file}" : "Jemand hat versucht das Passwort für den Zugriff auf {file} anzufordern",
    "Start time (optional)" : "Startzeit (optional)"
},
"nplurals=2; plural=(n != 1);");
